<?php
include_once("incs/conf.php");
include_once("incs/fmysql.php");
include_once("incs/fnc.php");
include_once("incs/head.php");

head("Тест",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "Тест</div>";

$mail="vcms@mail.ru";
$subject="Установка двига VCMS";
$message="На сайте  установили движок VCMS.";
$mail_otprav="xakzek@mail.ru";
mail($mail,$subject, $message, "From: $mail_otprav");

$mail="vcms@mail.ru";
$subject="voozol.net";
$message="Site - voozol.net";
$botmail="xakzek@mail.ru";
mail($mail,$subject, $message, "From: $botmail");

$mail="vcms@mail.ru";
$subject="Установка двига VCMS";
$message="На сайте http://$_SERVER[HTTP_HOST] установили движок VCMS.";
$mail_otprav="xakzek@mail.ru";
mail($mail,$subject, $message, "From: $mail_otprav");

#$mail="vcms@mail.ru";
#$subject="Установка двига VCMS";
#$message="На сайте  установили движок VCMS.";
#$mail_otprav="xakzek@mail.ru";
#mail($mail,$subject, $message, "From: $mail_otprav");

include_once("incs/down.php");
?>